<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl leading-tight dark:text-white">
           {{ __('messages.Task name') }} : {{ $task->title }}
        </h2>
    </x-slot>
    <div class="py-2">
        @if (session()->has('message'))
            <div class="bg-teal-100 border-t-4 border-teal-500 rounded-b text-teal-900 px-4 py-3 shadow-md my-3" role="alert">
                <div class="flex">
                    <div>
                        <p class="text-sm">{{ session('message') }}</p>
                    </div>
                </div>
            </div>
        @endif

        <div class="tableCustom mt-5 dark:text-white">
            <livewire:dashboard.show-task :task="$task" />
        </div>
    </div>
</x-app-layout>
