<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl leading-tight dark:text-white">
            {{ __('messages.Tasks') }}
        </h2>
    </x-slot>
    <div class="py-2">
        @if (session()->has('message'))
            <div x-data="{ show: true }" x-show="show" x-init="setTimeout(() => show = false, 3000)" class="bg-teal-100 border-t-4 border-teal-500 rounded-b text-teal-900 px-4 py-3 shadow-md my-3" role="alert">
                <div class="flex">
                    <div>
                        <p class="text-sm">{{ session('message') }}</p>
                    </div>
                </div>
            </div>
        @endif

        @can('manage tasks')
        <a href="{{route('tasks.create')}}" class="mb-5 text-white bg-gradient-to-r from-cyan-500 to-blue-500 hover:bg-gradient-to-bl focus:ring-4 focus:outline-none focus:ring-cyan-300 dark:focus:ring-cyan-800 font-medium rounded-lg text-sm px-5 py-2.5 text-center mr-2 mb-2">
            {{ __('messages.Create New Task') }}
        </a>
        @endcan


            <div class="tableCustom mt-5 dark:text-white">
                @livewire('tables.task-datatables', ['param' => $query_param])
                {{-- <livewire:tables.task-datatables /> --}}
            </div>
    </div>
</x-app-layout>
