<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl leading-tight dark:text-white">
            {{ __('messages.Create User') }}
        </h2>
    </x-slot>

    <div class="py-2">
        @if (session()->has('message'))
            <div x-data="{ show: true }" x-show="show" x-init="setTimeout(() => show = false, 3000)" class="bg-teal-100 border-t-4 border-teal-500 rounded-b text-teal-900 px-4 py-3 shadow-md my-3" role="alert">
                <div class="flex">
                    <div>
                        <p class="text-sm">{{ session('message') }}</p>
                    </div>
                </div>
            </div>
        @endif
        <div class="bg-white text-gray-800 dark:bg-gray-800 dark:text-white overflow-hidden shadow-xl sm:rounded-lg p-4">
            @livewire('users.create-form', [
                'user' => $user,
            ])
        </div>
    </div>
</x-app-layout>
