<div>
    <nav class="bg-white border-gray-200 px-2 sm:px-4 py-2.5 rounded dark:bg-gray-800">
        <div class="container flex flex-wrap items-center justify-between mx-auto">
            <div class="flex items-center md:order-2">
                <button type="button" data-dropdown-toggle="language-dropdown-menu" class="inline-flex items-center justify-center p-2 text-sm text-gray-500 rounded cursor-pointer hover:text-gray-900 hover:bg-gray-100 dark:hover:bg-gray-700 dark:hover:text-white">
                    <span class="h-3.5 w-3.5 rounded-full mr-2 fi fi-<?php echo e(\Config::get('languages')[App::getLocale()]['flag_icon']); ?> fis"></span>
                    <?php echo e(\Config::get('languages')[App::getLocale()]['display']); ?>

                </button>
                <!-- Dropdown -->
                <div class="z-50 hidden my-4 text-base list-none bg-white divide-y divide-gray-100 rounded shadow dark:bg-gray-700" id="language-dropdown-menu">
                    <ul class="py-1" role="none">
                        <?php $__currentLoopData = Config::get('languages'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lang => $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if($lang != App::getLocale()): ?>
                                <li>
                                    <a wire:click="set_language('<?php echo e($language['lang']); ?>')"
                                        class="block px-4 py-2 text-sm text-gray-700 hover:bg-gray-100 dark:text-gray-400 dark:hover:bg-gray-600 dark:hover:text-white" role="menuitem">
                                        <div class="inline-flex items-center">
                                            <span class="h-3.5 w-3.5 rounded-full mr-2 fi fi-<?php echo e($language['flag_icon']); ?> fis"></span>
                                            <?php echo e($language['display']); ?>

                                        </div>
                                    </a>
                                </li>
                            <?php endif; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
                
                
                
                
            </div>
        </div>
    </nav>
</div>
<?php /**PATH /home/ucodersnet/public_html/mnav/resources/views/livewire/language/set-language.blade.php ENDPATH**/ ?>