<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag; ?>
<?php foreach($attributes->onlyProps(['style' => session('flash.bannerStyle', 'success'), 'message' => session('flash.banner')]) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $attributes = $attributes->exceptProps(['style' => session('flash.bannerStyle', 'success'), 'message' => session('flash.banner')]); ?>
<?php foreach (array_filter((['style' => session('flash.bannerStyle', 'success'), 'message' => session('flash.banner')]), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $__defined_vars = get_defined_vars(); ?>
<?php foreach ($attributes as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
} ?>
<?php unset($__defined_vars); ?>

<div>

    <div x-data="<?php echo e(json_encode(['show' => true, 'style' => $style, 'status' => "", 'message' => $message])); ?>"
         :class="{ 'bg-green-700 text-white': style == 'success', 'bg-red-700': style == 'danger', 'bg-gray-500': style != 'success' && style != 'danger' }"
         class="fixed right-0 z-50 min-h-[20%] min-w-[30%] max-w-[30%] p-3"
         style="display: none;"
         x-show="show && message"
         x-on:click.outside="show=false"
         x-init="
            document.addEventListener('notifyUser', event => {

                style = event.detail.style;
                status = event.detail.status;
                message = event.detail.message;
                show = true;
                
             });

">

        <div class="">
            <div class="border-b-2 border-green-200"> <h2 x-text="status"></h2></div>
            <p class=" font-medium text-sm text-white  mt-2 break-normal" x-text="message"></p>
        </div>
    </div>
</div>
<?php /**PATH /home/ucodersnet/public_html/mnav/resources/views/components/popup-message.blade.php ENDPATH**/ ?>